package com.yihu.hos.arbiter.routers;

import org.apache.camel.builder.RouteBuilder;

/**
 * @author Airhead
 * @since 2016/12/19.
 */
//因为配置问题，暂时服务启动，先屏蔽，才使用的是Spring的事件来注册的。
//@Component
public class ArbiterServerRouter  extends RouteBuilder {
    @Override
    public void configure() throws Exception {
        from("direct:arbiterServer")
                .to("bean:arbiterServerService?method=start");
    }
}
